<?php
if ($query->num_rows() > 0)
{
   $i=0;
   foreach ($query->result() as $row)
   {
	    $i++;
   		echo "<b value='$row->trn_id'>$row->user ($row->trn_id)</b>:";
   		echo " $row->msg </br>";
   	}
}
   		